{% extends 'base.html' %}
{% block meta %}
    {% load static %}
    <link rel="stylesheet" type="text/css" href="{% static 'restoran/restoranstyle.css' %}">
    <title>Restoran</title>
{% endblock %}
{% block headercontent %}
    <span class="lh-0">Restoran & Kafe</span>
{% endblock %}
{% block content %}
    <div class="container" style="margin: auto;">
        <div><a class="btn btn-primary btn-block ml-auto" style="font-size: large; color: white;
    width: 12rem; margin-bottom: 30px ;margin-top: 30px;" href="{% url 'restoran:add' %}" role="button">+ Tambah
            Restoran</a></div>

        <div class="row justify-content-center">
            {% for restoran in list_restoran %}
                <div class="card text-dark align-items-center">

                    <div class="card-body">
                        <!--foto restoran -->
                        <img class="card-img-top" src="http://2.bp.blogspot.com/-n4XVTOEePrA/UsNPki9OppI/AAAAAAAAAD8/vvOve1Lqk3E/s1600/5-Restoran-cepat-saji-ist.jpg"
                             alt="Card image">
                        <div class="card-title"><strong>{{ restoran.nama }}</strong></div>
                        <h6>
                            <strong>Alamat:</strong>
                        </h6>
                        <div class="card-title">{{ restoran.alamat }}</div>
                        <h6>
                            <strong>Jam Operasional:</strong>
                        </h6>
                        <div class="card-title">{{ restoran.time_open }} - {{ restoran.time_close }}</div>

                        <div>
                            <a class="btn btn-primary btn-block ml-auto"
                               style="font-size: large; color: white; width: 12rem; margin-bottom: 30px ;margin-top: 30px;"
                               href="{% url 'restoran:detail' restoran.id %}"
                               role="button">Lihat Detail</a>
                        </div>
                    </div>
                </div>
            {% endfor %}
        </div>

    </div>
    </div>

{% endblock %}